/**		Global Style Sheet for Homepage www.hc-glattfelden.ch
***		(Handball Club Glattfelden [HCPR])
***
***		Author: Mathias Vaterlaus
***				m.vaterlaus@gmx.net
***
***		Date: 21.07.2011
**/


/********** global definitions */
h1 {margin-left:15px; text-align:left;}
h3 {margin-left:25px; text-align:left;}
input[type=text] {border:1px solid;}
input[type=password] {border:1px solid;}
a:link {color:white;}
a:visited {color:white;}
a:hover {color:white;}

/********** some formats for global use */
img#centered  {margin-left:12.5%;}
img#mittig  {margin-left:3%; margin-right:3%}
div#login {position:absolute; text-align:left; width:25px; height:25px; margin-top:15px;
			margin-left:561px; padding-top:0px; background-color:rgb(69,67,67); vertical-align:top;}

div#nav {width:1024px; max-height:184px; background-color:rgb(69,67,67);
			margin-left:auto; margin-right:auto; margin-top:0px; text-align:center;}

div#content {width:1024px; min-height:450px; margin-top:0px;
            background-color:rgb(39,151,0); margin-left:auto; margin-right:auto;}


/********** for history page(s) */
div.history {width:400px; height:45px;  background-color:rgb(104,109,102);
			margin-right:auto; margin-left:auto; text-align:center; padding-top:5px;}


/********** for guestbook page(s) */
td.spacingpagelinks {width:90%;}
a:link.guesthide {text-decoration:none; font-weight:bold;}
a:visited.guesthide {text-decoration:none; font-weight:bold;}
a:hover.guesthide {text-decoration:underline; font-weight:bold;}
div.entrynum {text-align:right; font: 11px Arial; font-weight:bold; margin-top:2px;}
input[type=submit].repbutton {position:absolute; margin-left:2px; margin-top:2px; width:60px;}


/********** form components */
.textfields {width:500px; border:1px solid;}
.textarea {width:500px; height:80px; border:1px solid;}
input[type=submit] {border:1px solid; background-color:rgb(104,109,102); color:white; font-weight:bold;}
td.subbutton {text-align:right;} /* only for submitbuttons*/
td.spacerow {width:37px;}

/********** default table formattings */
td.solidtext {padding-left:8px; padding-right:8px; text-align:left; vertical-align:top; font-weight:bold;}
label {font-weight:bold;}
p.content {margin-left:25px; margin-right:20px; }

/********** for gallery page(s) */
li.gallery {margin-left:35px;}
td.prevgalerie {min-width:150px; text-align:center;}
p.imgcenter {text-align:center;}
img.centimg {display:bock; margin-left:auto; margin-right:auto;}

